
/* #Media Queries
================================================== */
@media all and (max-width:1380px) {
.main { padding: 0 20px; }
header .callbtn, header .callbtn a { font-size: 16px; line-height: 20px; }
.enumenu_ul li a { font-size: 15px; line-height: 20px; }
header .callbtn a img { width: 17px; }
.enumenu_ul > li:not(:last-child) { margin: 10px 5px 0 0; }
header .menu { margin: 5px 0 0 21px; }
.section_replacement { width: 660px; }
.section_replacement h5 { font-size: 24px; }
.banner .banner-container { width: 650px; }
/*banner*/
h2 { font-size: 45px; line-height: 50px; }
/*section1*/
h5 { font-size: 30px; line-height: 35px; }
/*section2 */
.section_3 .section3cover .section3info p br { display: none; }
/*accordian*/
.accodian-bg .main, .slider-bg .main, footer .main { padding: 0 48px; }
.social-icons { padding-right: 0; }
br { display: none; }
.section_4 .s4content p br { display: initial; }
}
 @media all and (max-width:1170px) {
header .logo { max-width: 188px; }
header .menu { margin: 5px 0 0 11px; }
.banner .banner-container { width: 610px; }
.section_replacement { width: 610px; }
/*section1*/
h5 { font-size: 28px; line-height: 33px; }
/*tnak-you section */
.thank-you-bg { padding: 30px 0; }
}
@media all and (max-width:1120px) {
header { text-align: center; }
header .logo { float: none; display: inline-block; vertical-align: top; }
header .menu { float: left; width: 100%; text-align: center; margin: 5px 0 0 0px; }
.enumenu_ul > li:last-child { float: none; }
header .callbtn { margin: 7px 0 0 0; padding: 8px 11px; }
.s1-form { width: 100%; float: left; display: inline-block; text-align: center; margin-bottom: 40px; }
.section_form { text-align: center; display: inline-block; position: relative; width: 650px; border: none; }
.banner .banner-container { text-align: center; }
.banner .banner-container { width: 100%; }
.section_form #login-form .form-col8 { width: 100%; }
#login-form .submit-btn { float: none; }
.section_replacement { width: 100%; margin: 45px 0 35px; }
/*section1*/
h5 { font-size: 24px; line-height: 30px; }
/*slider*/
.slider-content h5 { font-size: 20px; line-height: 25px; }
.slider-content p { font-size: 18px; line-height: 22px; }
/*tnak-you section */
.thank-you-section { width: 100%; float: left; }
.slider-bg .main { padding: 0 20px; }
.section_4 { background: rgba(0, 0, 0, 0) url("../images/sect4image1.jpg") no-repeat scroll right 25% / cover; }
.banner { background-position: center top; }
.banner .banner-container .counter-img { float: none; margin: 0 auto; }
}
@media all and (max-width:1024px) {
.section_1 .section_1cover .section_1info .txt { font-size: 18px; line-height: 23px; }
/*section2*/
.section_3 .section3cover .section3info { width: 48%; margin-bottom: 40px; }
.section_3 .section3cover .section3info .sect3head { min-height: 50px; }
.section_3 .section3cover .section3info:last-child { width: 48%; float: left; }
.section_3 .section3cover .section3info:nth-child(3) { margin-right: 3%; }
.section_3 .section3cover .section3info:nth-child(2n+1) { float: right; margin-right: 0px; }
/*footer*/

.accodian-section { width: 100%; float: left; }
}
@media all and (max-width:950px) {
.section_1 .section_1cover .section_1info .txt { font-size: 16px; line-height: 20px; }
/*accordian*/
/*tnak-you section */

.thank-you-section h4 { font-size: 28px; line-height: 33px; padding-bottom: 20px; }
.thank-you-section p { font-size: 18px; line-height: 22px; }
.slider-content h5 { font-size: 18px; line-height: 22px; }
.slider-content p { font-size: 15px; line-height: 20px; }
.banner { margin: 10px 0 0; }
}
@media all and (max-width:940px) {
.know-more-section1 { padding: 0 0px; width: 100%; }
}
@media all and (max-width:767px) {
.item { width: 100%; }
.section_4 { background: rgba(0, 0, 0, 0) url("../images/sect4image1.jpg") no-repeat scroll center top / cover; }
.enumenu_ul li .callbtn a:hover { color: #fff !important; }
.enumenu_ul > li.active a { border: medium none; padding: 41px 8px 40px 49px; }
.menu-icon .menu-box { top: 54px; }
header .icon-phone { top: 43px; }
.enumenu_ul { display: none; }
.menu-block { height: auto; }
.menu-icon { display: block; }
.enumenu_ul > li { display: block; margin: 0px; padding: 0px; border-bottom: 1px solid #7BC9EB; float: left; width: 100%; }
.enumenu_ul > li:last-child, .enumenu_ul > li .nav-left li:last-child { border-bottom: none; }
.enumenu_ul > li .nav-sub-section { position: inherit; top: 0; padding: 0; float: left; width: 100%; }
.enumenu_ul > li > a { display: block; text-align: left; padding: 8px 8px 7px 0; }
.enumenu_ul { width: 100%; }
.enumenu_ul > li .nav-left { background: #7BC9EB; width: 100%; padding: 0; }
.enumenu_ul > li ul a { text-align: center; display: block; text-align: left; color: #fff; padding: 8px 10px; overflow: hidden; }
.enumenu_ul > li ul a:hover { color: #fff; background-color: #48494D; }
.enumenu_ul > li span { transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.enumenu_ul .arrow.up { background: url(../images/minus.png) no-repeat center center; }
.enumenu_ul > li .nav-sub-section .main { padding: 0; }
.enumenu_ul > li .nav-left li { width: 100%; overflow: hidden; border-bottom: 1px solid #fff; position: relative; }
.enumenu_ul ul li img { display: none; }
.nav-sub-section, .mac.chrome .nav-sub-section, .safari .nav-sub-section, .mac.moz .nav-sub-section { top: 0; }
.enumenu_ul ul.nav-right li a span { color: #fff; padding: 0 8px; }
.enumenu_ul > li .nav-left li .nav-right li { display: block; }
.enumenu_ul ul.nav-right li a span:hover { color: #fff; }
/*responsive design 750 start here*/
/*header*/
header .logo { max-width: 326px; width: 100%; margin: 40px 0 3px 0; float: left; }
.mobile-display { display: inline-block; }
/*responsive menu*/ 
.enumenu_ul li a { font-size: 45px; line-height: 50px; border: 0px; }
header .menu { margin: 36px 0 0; }
.enumenu_ul li { border-top: 2px solid #006794; border-bottom: 0px; }
.enumenu_ul li a { border: 0px; letter-spacing: -1px; }
.enumenu_ul > li:first-child { }
.enumenu_ul > li:nth-child(4) { border-bottom: none; }
.enumenu_ul > li > a:active { padding: 41px 8px 40px 49px; border-bottom: none; }
.enumenu_ul > li:not(:last-child) { margin: 0px; }
.enumenu_ul > li > a { padding: 41px 8px 40px 49px; }
header .main { padding: 0px; }
header .callbtn { margin: 0 0 0 0; padding: 43px 11px; width: 100%; }
header .callbtn, header .callbtn a { font-size: 45px; line-height: 50px; }
.enumenu_ul li .callbtn a:hover { color: #006794; }
.enumenu_ul li a:hover { background-color: #f37121; color: #fff; }
header .callbtn a:hover { background-color: #f37121; color: #006794; }
.enumenu_ul li:hover { border-color: #fff; }
.enumenu_ul li:last-child:hover { border-color: transparent; color: #006794; background-color: #fff; }
header .callbtn:hover, header .callbtn a:hover { background-color: #006794; color: fff; }
header .callbtn a img { width: 29px; }
.enumenu_ul li:hover a { color: #fff; }
/*banner*/
.slider-content .slider-img { margin-bottom: 36px; }
.banner { margin: -139px 0 0; }
header .menu { padding-bottom: 60px; }
h2 { font-size: 60px; line-height: 68px; }
.banner .banner-container p { font-size: 40px; line-height: 47px; margin: 29px 0 0; }
.banner .banner-container br { display: none; }
.banner .banner-container { margin: 127px 0 114px; text-align: center; width: 100%; }
.banner .banner-container .txt1 { font-size: 40px; line-height: 47px; }
.banner .banner-container .txt2 { font-size: 40px; line-height: 47px; }
.banner .banner-container .btn1 { margin: 50px 0 0; font-size: 38.27px; line-height: 43px; padding: 36px 67px 32px; }
.banner .banner-container h2 { letter-spacing: -1px; }
/*section1*/
.section_replacement h5 { font-size: 50px; line-height: 58px; }
.section_replacement .section_1cover .section_1info { width: 100%; }
.section_replacement .section_1cover .section_1info .txt { font-size: 45px; line-height: 53px; }
.section_replacement { margin: 68px 0 50px; }
.section_replacement .section_1cover .section_1info .s1icon { margin: 39px 0 0; }
.section_replacement .section_1cover .section_1info .s1icon .icon { width: 90px; height: 90px; border: 2px solid #F37121; }
.section_replacement .section_1cover .section_1info .s1icon span i { font-size: 56px; line-height: 60px; }
.section_replacement .section_1cover .section_1info .txt { margin: 52px 0 0; }
.section_replacement .section_1cover { padding: 0 14px; }
.section_replacement .section_1cover .section_1info { margin: 25px 0 33px; }
/*section2*/
.section_form { width: 100%; top: 0; }
.section_form #login-form .form-col { width: 100%; }
.section_form h5 { padding: 0px; font-size: 50px; line-height: 58px; }
.section_form { padding: 66px 28px 0; }
.section_form .form-area label { font-size: 35px; line-height: 40px; }
.section_form #login-form .inputsyle1 { padding: 26px 76px 26px 9px; }
.section_form #login-form .form-col8 { width: 100%; padding: 0; }
.section_form #login-form .form-col2 { width: 100%; padding: 0; }
.sbHolder .sbToggle { background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 0 / 32px auto; height: 56px; top: 40px; width: 56px; }
input::-webkit-input-placeholder {
font-size:35px!important;
} /* WebKit browsers */
input:-moz-placeholder {
font-size:35px!important;
} /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder {
font-size:35px!important;
} /* Mozilla Firefox 19+ */
input:-ms-input-placeholder {
font-size:35px!important;
} /* Internet Explorer 10+ */
.section_form #login-form .inputsyle1 { line-height: 42px; font-size: 40px; }
.section_form #login-form input.valid { background: #fff url("../images/validated-icon.png") no-repeat scroll right 28px / 55px auto; position: relative; transition: none 0s ease 0s; }
.section_form #login-form span.error { font-size: 28px; }
.section_form #login-form span.error::after { background-image: url("../images/close-icon.png"); background-position: left top; background-repeat: no-repeat; background-size: 38px auto; content: ""; height: 38px; position: absolute; right: 19px; top: -65px; width: 38px; }
.btn-2 { font-size: 38px; line-height: 42px; }
.section_form #login-form .submit-btn { margin: 0px; padding: 34px 67px; margin: 38px 0 60px; float: none; }
.section_form .form-area .form-note { margin: 83px 0 3px; }
.section_form .form-area .form-note p { font-size: 20px; line-height: 25px; }
.section_form #login-form .form-row { margin-bottom: 0px; }
.form-area .form-row { padding: 0 0 51px; }
.section_form #login-form .form-col:first-child { padding: 24px 0 51px; }
.section_form #login-form .customCheckbox label, .section_form #login-form .customRadiobox label { padding: 23px 0; font-size: 40px; line-height: 45px; }
.section_form #login-form .customCheckbox.focused label, .section_form #login-form .customRadiobox.focused label { transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; font-size: 40px; line-height: 45px; padding: 23px 0; }
.section_form #login-form .customRadiobox.checked label { font-size: 40px; }
.section_form #login-form .radio-area { float: left; margin: 3px 0 0; width: 100%; }
.section_form #login-form .sbSelector { font-size: 40px; height: 96px; line-height: 96px; text-align: left; }
.section_form #login-form .sbToggle { height: 96px; }
.section_form #login-form .sbHolder { height: 96px; line-height: 44px; margin-top: 48px; }
#login-form .sbOptions a { font-size: 40px; padding: 12px 10px; }
.sbHolder .sbOptions { top: 96px !important; }
.section_form .form-area .form-note p br { display: none; }
/*section3*/
.section_3 { padding: 69px 0 0; }
.section_3 .main { padding: 0 48px; }
.section3info .sect3head h5 { height: auto!Important; }
.section_3 .section3cover .section3info p { height: auto!important; }
.section_3 .section3cover .section3info { width: 100%; }
.section_3 .section3cover .section3info .sect3head h5 { font-size: 45px; line-height: 50px; }
.section_3 .section3cover .section3info .sect3head br { display: none; }
.section_3 .section3cover .section3info p { font-size: 35px; line-height: 40px; }
.link1 { font-size: 35px; line-height: 40px; }
.section_3 .section3cover .section3info:nth-child(2n+1), .section_3 .section3cover .section3info { float: left; width: 100%; text-align: center; }
.section_3 .section3cover .section3info .sect3head { width: auto; float: left; display: inline-block; vertical-align: top; padding: 4px 0 0 140px; }
.section_3 .section3cover { margin: 59px 0 0; }
.section_3 .section3cover .section3info p { padding: 42px 0 0 0px; margin: 0px; width: 100%; }
.link1 { margin: 33px 0 0 0px; }
.section_3 .section3cover .section3info:last-child { width: 100%; }
.icon_AA { background-size: 124px; width: 130px; height: 95px; left: 0; top: -19px; }
.icon_RC { background-size: 120px; width: 120px; height: 97px; left: 0; top: -44px; }
.icon_CR { background-size: 102px; width: 106px; height: 103px; left: 0; top: -14px; }
.icon_icm { background-size: 100%; width: 86px; height: 91px; left: 0; top: -8px; }
.section_3 .section3cover .section3info { margin-bottom: 109px; }
.section_3 .section3cover .section3info:last-child { padding-bottom: 0px; margin-bottom: 80px; }
.know-more-section1 h4 { color: #f37121; font-family: "Gotham-Bold"; font-size: 50px; font-weight: 700; line-height: 55px; padding-bottom: 56px; }
.know-more-section1 h5 { font-size: 45px; line-height: 50px; padding-bottom: 26px; text-align: center; }
.know-more-section1 p { font-size: 34px; line-height: 40px; }
/*section4*/  
.section_4 .s4content { padding: 203px 0 268px; }
.section_4 .s4content p { font-size: 40px; line-height: 45px; }
/*accordian*/
.replacement-section h2 { font-size: 50px; line-height: 55px; }
.accodian-section { padding-top: 50px; }
.accordion-title { font-size: 35px; line-height: 40px; padding: 10px 80px 10px 15px; }
.accordion-content p { font-size: 35px; line-height: 40px; }
.footer-right { float: left; width: 100%; margin-bottom: 35px; }
.social-icons ul { text-align: center; }
.social-icons ul li a { width: 55px; height: 55px; padding-top: 12px; }
.social-icons ul li a i { font-size: 28px; }
.social-icons ul li:nth-child(2) a i { font-size: 24px; }
.social-icons ul li:last-child a { padding-top: 6px; }
.social-icons ul li:last-child a i { font-size: 46px; }
.footer-left { width: 100%; }
.links-section ul { text-align: center; }
.footer-left p, .links-section ul li a { font-size: 20px; line-height: 25px; text-align: center; }
.links-section ul li a { text-decoration: none; }
.slider-content h5, .slider-content p { font-size: 35px; line-height: 40px; }
.slider-content { padding: 0 90px; }
.owl-controls { display: block; }
.owl-carousel .owl-controls .owl-nav .owl-prev { background-image: none; }
.owl-carousel .owl-controls .owl-nav .owl-next { bottom: 44%; }
.accodian-bg .main, .slider-bg .main, footer .main { padding: 0 20px; }
.slider-content h5 { height: auto!important; }
/* thank-you-section */
/*.thank-you-bg .main, .next-step-bg .main, .know-more-bg .main { padding: 0 48px; }*/
.thank-you-section h4 { font-size: 52px; line-height: 58px; }
.thank-you-section p, .next-step-icon-section ul li .step-icons-content p, .thank-you-section.know-more-section p { font-size: 34px; line-height: 40px; }
.next-step-heading h3 { font-size: 49px; line-height: 55px; }
.next-step-icon-section ul li .icons-img img { width: 115px; }
.next-step-bg .next-step-section .owl-dots { display: none !important; }
.next-step-bg .next-step-section .owl-carousel .owl-controls .owl-nav .owl-next { background-image: url(../images/right-arrow-2.png); background-repeat: no-repeat; background-position: right center; background-size: 27px; right: -60px; bottom: 76%; }
.thank-you-section.know-more-section h6 { display: block; padding-bottom: 40px; }
/*.thank-you-section.know-more-section h4 { display: none; }*/
/*.thank-you-section.know-more-section h5 { color: #f37121; font-weight: 700; font-family: 'Gotham-Bold'; font-size: 50px; line-height: 55px; padding-bottom: 56px; }*/
.accordion-title { background-size: 80px; }
#login-form span.error:after { top: -61px; }
#login-form input.valid { background-position: right 32px; }
.owl-carousel .owl-controls .owl-nav .owl-next { right: -40px!important; }
.banner .banner-container .counter-img ul { text-align: center; display: inline-block; }
.banner .banner-container .counter-img { text-align: center; display: inline-block; }
.banner .banner-container .counter-img { margin-top: 5px; }
}
@media all and (max-width:710px) {
/*responsive menu*/ 
.enumenu_ul li a { font-size: 42px; line-height: 47px; }
header .callbtn, header .callbtn a { font-size: 42px; line-height: 50px; }
/*banner*/
h2 { font-size: 54px; line-height: 60px; }
.banner .banner-container p { font-size: 30px; line-height: 35px; }
.banner .banner-container .btn1 { padding: 20px 30px; }
}
@media all and (max-width:700px) {
/*responsive menu*/ 
.enumenu_ul li a { font-size: 36px; line-height: 40px; }
.enumenu_ul > li > a { padding: 15px 8px 15px 30px; }
.enumenu_ul > li > a:active { padding: 15px 8px 15px 30px; }
header .menu { margin: 35px 0 0; }
header .callbtn { padding: 20px 11px; }
.banner .banner-container h2 br { display: none; }
.banner .banner-container { margin: 80px 0; }
.banner .banner-container .txt1 { font-size: 32px; line-height: 38px; }
.banner .banner-container .txt2 { font-size: 32px; line-height: 38px; }
.section_replacement h5 { font-size: 38px; line-height: 44px; }
.section_replacement .section_1cover .section_1info .txt { font-size: 32px; line-height: 38px; margin: 18px 0 0; }
.section_replacement .section_1cover .section_1info .s1icon .icon { /*border: 6px solid #f37121;*/ height: 70px; width: 70px; }
.section_replacement .section_1cover .section_1info { margin: 25px 0 0; }
.section_replacement .section_1cover .section_1info .s1icon span i { font-size: 37px; line-height: 42px; }
.section_replacement { margin: 68px 0 68px; }
.section_form h5 { font-size: 40px; line-height: 48px; padding: 0; }
.section_form .form-area label { font-size: 28px; line-height: 38px; }
.section_form #login-form .inputsyle1 { padding: 16px 60px 16px 9px; }
.section_form #login-form .form-col:first-child { padding: 24px 0 38px; }
.form-area .form-row { padding: 0 0 38px; }
.section_form #login-form .inputsyle1 { font-size: 30px; line-height: 40px; }
.section_form #login-form input.valid { background: #fff url("../images/validated-icon.png") no-repeat scroll right 23px / 44px auto; position: relative; transition: none 0s ease 0s; }
.section_form #login-form span.error { font-size: 24px; }
.section_form #login-form span.error::after { background-image: url("../images/close-icon.png"); background-position: left top; background-repeat: no-repeat; background-size: 30px auto; content: ""; height: 30px; position: absolute; right: 6px; top: -52px; width: 30px; }
.section_form #login-form .customCheckbox label, .section_form #login-form .customRadiobox label { font-size: 30px; line-height: 45px; padding: 23px 0; }
.section_form #login-form .customRadiobox.checked label { font-size: 30px; }
.section_form #login-form .customCheckbox.focused label, .section_form #login-form .customRadiobox.focused label { font-size: 30px; line-height: 45px; padding: 23px 0; transition: all 0.3s ease 0s; }
.enumenu_ul > li.active a { border: none; padding: 15px 8px 15px 30px; }
input::-webkit-input-placeholder {
font-size:30px!important;
} /* WebKit browsers */
input:-moz-placeholder {
font-size:30px!important;
} /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder {
font-size:30px!important;
} /* Mozilla Firefox 19+ */
input:-ms-input-placeholder {
font-size:30px!important;
} /* Internet Explorer 10+ */
.btn-2 { font-size: 28px; line-height: 36px; }
.section_form #login-form .sbSelector { font-size: 30px; height: 76px; line-height: 76px; text-align: left; }
.section_form #login-form .sbHolder { height: 76px; line-height: 40px; margin-top: 45px; }
#login-form .sbOptions a { font-size: 30px; padding: 10px 10px; }
.sbHolder .sbToggle { background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 0 / 25px auto; height: 56px; top: 32px; width: 56px; }
.sbHolder .sbOptions { top: 76px !important; }
.section_form #login-form .submit-btn { float: none; margin: 10px 0 50px; padding: 26px 47px; }
.know-more-section1 h4 { font-size: 40px; line-height: 44px; padding-bottom: 35px; }
.know-more-section1 h5 { font-size: 34px; line-height: 40px; padding-bottom: 18px; }
.know-more-section1 p { font-size: 26px; line-height: 34px; }
/*section1*/
h5 { font-size: 40px; line-height: 45px; }
.section_1 .section_1cover .section_1info .txt { font-size: 30px; line-height: 35px; margin: 10px 0 0 0; }
/*section2*/

/*section3*/
.section_3 .main { padding: 0 20px; }
.icon_AA { left: 0px; top: -15px; height: 55px; width: 50px; background-size: 50px; }
.icon_RC { left: 0px; top: 2px; height: 34px; width: 70px; background-size: 69px; }
.icon_CR { left: 0px; top: -1px; height: 50px; width: 50px; background-size: 50px; }
.icon_icm { left: 0px; top: -6px; height: 55px; width: 50px; background-size: 50px; }
.section_3 .section3cover .section3info .sect3head h5 { font-size: 25px; line-height: 30px; }
.section_3 .section3cover .section3info .sect3head { padding: 4px 0 0 80px; }
.section_3 .section3cover .section3info p { font-size: 18px; line-height: 23px; margin: 10px 0 0 0; padding: 0px; }
.link1 { font-size: 18px; line-height: 23px; margin: 10px 0 0 0; }
.section_3 .section3cover .section3info { margin-bottom: 50px; }
/*section4*/  
.section_4 .s4content { padding: 100px 0; text-align: center; }
.section_4 .s4content p { font-size: 30px; line-height: 35px; }
.section_4 .s4content .s4logo { padding: 0 40px; }
#login-form span.error:after { top: -49px; }
#login-form input.valid { background-position: right 18px; }
/*slider part start */
.owl-carousel .owl-controls .owl-nav .owl-next { bottom: 63%; }
.owl-carousel .owl-controls .owl-nav .owl-prev { bottom: 63%; }
}
@media all and (max-wdith:680px) {
/*accordian*/	
.accordion-title {
font-size: 26px;
line-height: 30px;
padding: 10px 100px 10px 15px;
}
.accordion-content p {
font-size: 26px;
line-height: 30px;
}
.accordion-content {
padding: 20px;
}
.replacement-section h2 {
font-size: 40px;
line-height: 45px;
}
.accodian-section {
padding-top: 30px;
}
.slider-content h5, .slider-content p {
font-size:28px;
line-height:34px;
}
.slider-bg, footer {
padding:30px 0;
}
.slider-content {
padding:0 80px 0 30px;
}
.owl-dots {
margin-bottom:20px;
}
.accordion-title.active {
background-position: right 37px;
}
 .thank-you-bg .main, .next-step-bg .main, .know-more-bg .main {
padding: 0 20px;
}
.thank-you-section h4, .thank-you-section.know-more-section h5 {
font-size: 40px;
line-height: 45px;
padding-bottom: 15px;
}
.thank-you-section.know-more-section h5 {
padding-bottom: 25px;
}
.thank-you-section p {
font-size: 28px;
line-height: 33px;
}
.thank-you-section.know-more-section h6 {
font-size: 30px;
line-height: 35px;
}
.slider-content h5, .slider-content p {
font-size: 26px;
line-height: 32px;
}
.owl-item li .item {
padding:0 30px !important;
}

}
@media all and (max-width:640px) {
.menu-icon .menu-box { top: 39px; }
header .logo { padding: 0 20px; margin: 20px 0 7px 27px; position: relative; top: 6px; }
header { text-align: left; }
.enumenu_ul li a { font-size: 24px; line-height: 30px; }
.enumenu_ul > li > a { padding: 15px 8px 15px 30px; }
header .callbtn { padding: 20px 11px; }
header .callbtn, header .callbtn a { font-size: 24px; line-height: 30px; }
header .logo { max-width: 250px; }
header .icon-phone { right: 120px; top: 38px; }
.icon-phone { height: 40px; width: 40px; background-size: 35px; }
header .menu { margin: 0px; }
header .icon-phone { top: 37px; }
h2 { font-size: 45px; line-height: 50px; }
.banner .banner-container p { font-size: 24px; line-height: 30px; }
.banner .banner-container .btn1 { padding: 10px 30px; font-size: 30px; line-height: 35px; margin: 20px 0 0 0; }
.banner { margin: -110px 0 0; }
.banner .banner-container { margin: 100px 0; }
h5 { font-size: 30px; line-height: 35px; }
.section_1 .section_1cover .section_1info .txt { font-size: 20px; line-height: 25px; }
.section_1 .section_1cover { padding: 0px; }
.section_1 .section_1cover .section_1info { margin: 0px; }
.section_1 { margin: 30px 0 0 0; }
.section_1 .section_1cover .section_1info .s1icon .icon { width: 50px; height: 50px; border: 3px solid #009cb2; }
.section_1 .section_1cover .section_1info .s1icon span i { font-size: 26px; line-height: 30px; }
/*section2*/

.section_replacement h5 { font-size: 28px; line-height: 32px; }
.section_replacement .section_1cover .section_1info .s1icon .icon { /*border: 6px solid #f37121;*/ height: 50px; width: 50px; }
.section_replacement .section_1cover .section_1info .s1icon span i { font-size: 26px; line-height: 30px; }
.section_replacement .section_1cover .section_1info .txt { font-size: 20px; line-height: 24px; margin: 10px 0 0; }
.section_replacement .section_1cover .section_1info { margin: 5px 0 0; }
.section_replacement { margin: 45px 0; }
.banner .banner-container h2 { font-size: 38px; line-height: 46px; }
.banner .banner-container .txt1 { font-size: 26px; line-height: 30px; }
.banner .banner-container .txt2 { font-size: 26px; line-height: 30px; }
.banner .banner-container { margin: 50px 0; }
.s1-form .main { padding: 0; }
.section_form h5 { font-size: 28px; line-height: 32px; padding: 0; }
.section_form { padding: 40px 20px 0; }
.section_form .form-area label { font-size: 16px; line-height: 20px; }
.section_form #login-form .inputsyle1 { padding: 10px 35px 10px 10px; }
.section_form #login-form .form-col:first-child { padding: 12px 0 18px; }
.form-area .form-row { padding: 0 0 18px; }
.section_form #login-form .inputsyle1 { font-size: 16px; line-height: 20px; }
.section_form #login-form input.valid { background: #fff url("../images/validated-icon.png") no-repeat scroll right 13px / 26px auto; position: relative; transition: none 0s ease 0s; }
.section_form #login-form span.error { font-size: 16px; }
.section_form #login-form span.error::after { background-image: url("../images/close-icon.png"); background-position: left top; background-repeat: no-repeat; background-size: 17px auto; content: ""; height: 18px; position: absolute; right: 10px; top: -30px; width: 18px; }
.section_form #login-form .customCheckbox.focused label, .section_form #login-form .customRadiobox.focused label { font-size: 16px; line-height: 20px; padding: 10px 0; }
.section_form #login-form .customCheckbox label, .section_form #login-form .customRadiobox label { font-size: 16px; line-height: 20px; padding: 10px 0; }
.section_form #login-form .customRadiobox.checked label { font-size: 16px; line-height: 20px; margin-top: 0; padding: 10px 0; }
 input::-webkit-input-placeholder {
font-size:16px!important;
} /* WebKit browsers */
input:-moz-placeholder {
font-size:16px!important;
} /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder {
font-size:16px!important;
} /* Mozilla Firefox 19+ */
input:-ms-input-placeholder {
font-size:16px!important;
} /* Internet Explorer 10+ */
.btn-2 { font-size: 28px; line-height: 36px; }
.section_form #login-form .sbSelector { font-size: 16px; height: 44px; line-height: 44px; text-align: left; }
.section_form #login-form .sbHolder { height: 44px; line-height: 20px; margin-top: 26px; }
#login-form .sbOptions a { font-size: 16px; padding: 10px 10px; }
.sbHolder .sbToggle { background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 0 / 16px auto; height: 56px; top: 20px; width: 34px; }
.section_form #login-form .sbToggle { height: 26px; }
.sbHolder .sbOptions { top: 44px !important; }
.section_form #login-form .submit-btn { float: none; margin: 5px 0 40px; padding: 5px 20px; font-size: 16px; }
.s1-form { margin-bottom: 0; }
.know-more-section1 h4 { font-size: 28px; line-height: 32px; padding-bottom: 15px; }
.know-more-bg1 { padding: 40px 0; }
.know-more-section1 h5 { font-size: 20px; line-height: 24px; padding-bottom: 0; }
.know-more-section1 p { font-size: 18px; line-height: 24px; padding-bottom: 0; padding-top: 10px; }
/*section3*/
.section_3 .section3cover .section3info .sect3head h5 { font-size: 30px; line-height: 35px; }
.section_3 .section3cover .section3info p { margin: 20px 0 0 0; font-size: 16px; line-height: 20px; }
.section_3 { padding: 30px 0 0; }
.section_3 .section3cover .section3info:last-child { margin-bottom: 30px; }
/*accordian*/
.replacement-section h2 { font-size: 30px; line-height: 35px; }
.footer-left p, .links-section ul li a { font-size: 18px; line-height: 22px; }
.social-icons ul li a { width: 40px; height: 40px; padding-top: 6px; }
.social-icons ul li a i { font-size: 20px; }
.social-icons ul li:nth-child(2) a i { font-size: 16px; }
.social-icons ul li:last-child a { padding-top: 4px; }
.social-icons ul li:last-child a i { font-size: 30px; }
.footer-right { margin-bottom: 25px; }
#login-form input.valid { background-position: right 5px; }
/*tnak-you section */
.thank-you-section h4, .thank-you-section.know-more-section h5 { font-size: 28px; line-height: 33px; padding-bottom: 20px; }
.thank-you-section p { font-size: 18px; line-height: 22px; }
.next-step-heading h3 { font-size: 30px; line-height: 35px; }
.thank-you-section.know-more-section p { font-size: 20px; line-height: 24px; }
.next-step-icon-section ul li .icons-img img { width: 80px; }
.next-step-bg .next-step-section .owl-carousel .owl-controls .owl-nav .owl-next { background-size: 24px; }
.next-step-icon-section ul li .step-icons-content p, .thank-you-section.know-more-section h6 { font-size: 28px; line-height: 33px; }
.thank-you-section.know-more-section h6 { padding-bottom: 20px; }
.links-section ul li a { font-size: 15px; line-height: 20px; }
.accordion-title { background-position: right 20px; }
.accordion-title.active { background-position: right 20px; }
.next-step-bg .next-step-section .owl-carousel .owl-controls .owl-nav .owl-next { right: -34px!important; }
.owl-carousel .owl-controls .owl-nav . owl-next {
right:-30px!important;
}
.slider-section { padding: 0 0px; }
.slider-content { padding: 0 40px; }
#login-form span.error { font-size: 16px; line-height: 20px; }
header .callbtn a img { width: 19px; }
.owl-carousel .owl-controls .owl-nav .owl-next { right: -0px !important; }
}
@media all and (max-width:500px) {
/*accordian*/	
.accordion-title, .accordion-content p { font-size: 20px; line-height: 25px; }
.slider-content h5 { font-size: 25px; line-height: 30px; }
.slider-content p { font-size: 20px; line-height: 24px; }
.accordion-title { background-size: 50px auto; }
.slider-content .slider-img { margin-bottom: 16px; }
/* thank-you-section */
.thank-you-bg .main { padding: 0 20px; }
.banner .banner-container h2 { font-size: 32px; line-height: 38px; }
.banner .banner-container .txt1 { font-size: 20px; line-height: 24px; margin: 15px 0 0; }
.section_replacement h5 { font-size: 24px; line-height: 28px; }
.section_replacement .section_1cover .section_1info .s1icon { margin: 20px 0 0; }
.section_form h5 { font-size: 24px; line-height: 28px; padding: 0; }
.midd-container { margin-bottom: 2px; }
.section_form { padding: 20px 20px 0; }
.section_replacement { margin: 35px 0; }
.section_4 .s4content p { font-size: 20px; line-height: 24px; }
.banner .banner-container .txt2 { font-size: 20px; line-height: 24px; }
}
@media all and (max-width:480px) {
/*responsive menu*/
.menu-icon .menu-box { top: 18px; right: 0px; }
header .icon-phone { right: 90px; top: 16px; }
header .logo { margin: 61px 0 0 27px; }
.enumenu_ul li a { font-size: 16px; line-height: 20px; }
header .callbtn, header .callbtn a { font-size: 16px; line-height: 20px; }
header .logo { float: none; display: inline-block; vertical-align: top; }
header .logo { margin: 0px 0 0 0; }
header .icon-phone { right: 70px; width: 30px; height: 30px; background-size: 30px; }
.menu-icon .menu-box { width: 30px; }
.menu-icon .menu-box span { margin-bottom: 5px; }
header .logo { max-width: 210px; }
/*banner*/
h2 { font-size: 30px; line-height: 35px; }
.banner .banner-container p { font-size: 24px; line-height: 30px; }
.banner .banner-container .btn1 { padding: 10px 30px; font-size: 20px; line-height: 24px; }
.banner { margin: -110px 0 0; }
.banner .banner-container { margin: 40px 0; }
.banner .banner-container .txt1 { font-size: 18px; line-height: 22px; margin: 10px 0 0; }
.banner .banner-container .txt2 { font-size: 18px; line-height: 22px; }
.section_replacement h5 { font-size: 20px; line-height: 24px; }
.section_form h5 { font-size: 20px; line-height: 24px; padding: 0; }
.section_form .form-area { margin: 5px 0 0; }
.know-more-section1 h4 { font-size: 24px; line-height: 28px; padding-bottom: 12px; }
.know-more-section1 h5 { font-size: 20px; line-height: 24px; padding-bottom: 0; }
.know-more-section1 p { font-size: 16px; line-height: 22px; padding-bottom: 0; padding-top: 6px; text-align: center; }
.know-more-bg1 { padding: 30px 0; }
.section_form #login-form .submit-btn { margin: 5px 0 30px; }
.section_replacement .section_1cover .section_1info .txt { font-size: 18px; line-height: 22px; margin: 8px 0 0; }
.section_replacement { margin: 30px 0; }
.section_replacement .section_1cover .section_1info .s1icon span i { font-size: 18px; line-height: 20px; }
.section_replacement .section_1cover .section_1info .s1icon .icon { /*border: 6px solid #f37121;*/ height: 40px; width: 40px; }
.banner .banner-container p { font-size: 18px; line-height: 23px; }
.menu-icon.active span:nth-child(3) { transform: rotate(-45deg) translateY(-2px) translateX(9px); -webkit-transform: rotate(-45deg) translateY(-2px) translateX(9px); }
/*section3*/
.section_3 .section3cover .section3info .sect3head h5 { font-size: 24px; line-height: 30px; }
.section_3 .section3cover .section3info p { margin: 20px 0 0 0; font-size: 14px; line-height: 20px; }
/*section4*/  
.section_4 .s4content { padding: 70px 0; text-align: center; }
.section_4 .s4content p { font-size: 20px; line-height: 25px; }
footer { padding: 20px 0; }
.owl-dot { width: 15px; height: 15px; }
.slider-content { padding: 0 50px 0 30px; }
.owl-carousel .owl-controls .owl-nav .owl-next { background-size: 20px; }
.next-step-icon-section ul li .step-icons-content p, .thank-you-section.know-more-section h6 { font-size: 20px; line-height: 24px; }
.owl-carousel.owl-text-select-on .owl-item { margin-right: 0px; }
.owl-carousel .owl-controls .owl-nav .owl-next { right: -25px!important; }
.banner .banner-container h2 { font-size: 26px; line-height: 30px; }
.owl-carousel .owl-controls .owl-nav .owl-next { right: -8px !important; background-size: 17px auto; }
.item { padding: 0 20px !important; }
}
 @media all and (max-width:400px) {
/*accordian*/	
.accordion-title, .accordion-content p { font-size: 18px; line-height: 22px; }
.replacement-section h2, .thank-you-section.know-more-section h5 { font-size: 20px; line-height: 24px; }
.thank-you-section.know-more-section h5 { padding-bottom: 20px; }
.footer-left p, .links-section ul li a { font-size: 15px; line-height: 20px; }
.links-section ul li { width: 100%; margin-bottom: 10px; padding: 0; border-right: none; }
.slider-content h5, .thank-you-section.know-more-section h6 { font-size: 20px; line-height: 28px; }
.slider-content p, .thank-you-section.know-more-section p { font-size: 18px; line-height: 22px; }
.slider-content { padding: 0 30px; }
.owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev { bottom: 47%; background-size: 20px; }
.links-section ul li:last-child { margin-bottom: 0; }
.slider-content { padding: 0; }
.owl-dots { margin-bottom: 0; }
.section_3 .section3cover .section3info .sect3head h5 { font-size: 20px; line-height: 24px; }
.icon_AA { top: -19px; }
.owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prevs { background-size: 20px auto !important; }
}
